
<webobject name = "AucLocSalle">
  <webobject name = "IsNotEdited">
    <table>
      <tr>
        <td style = "text-align:right">Implantation :</td>
        <td><webobject name = "ImplantationSalle" /></td>
      </tr>
      <tr>
        <td style = "text-align:right">B&acirc;timent :</td>
        <td><webobject name = "BatimentSalle" /></td>
      </tr>
      <tr>
        <td style = "text-align:right">&Eacute;tage :</td>
        <td><webobject name = "Etage" /></td>
      </tr>
      <tr>
        <td style = "text-align:right">Nom :</td>
        <td><webobject name = "Nom" /></td>
      </tr>
    </table>
  </webobject>
  <webobject name = "IsEdited">
	  <webobject name = "AucInfos">
	    <table>
	      <tr>
	        <td class = "required" style = "text-align:right;white-space: nowrap;">Implantation :</td>
	        <td>
	          <webobject name = "AofImplantation"><webobject name = "PubImplantationSalle" /></webobject>
	        </td>
	      </tr>
	      <tr>
	        <td class = "required" style = "text-align:right;white-space: nowrap;">B&acirc;timent :</td>
	        <td>
	          <webobject name = "aofBat"><webobject name = "PubBatimentSalle" /></webobject>
	        </td>
	      </tr>
	      <tr>
	        <td class = "required" style = "text-align:right;white-space: nowrap;">&Eacute;tage :</td>
	        <td><webobject name = "EtageAutoComplete"></webobject></td>
	      </tr>
	      <tr>
	        <td class = "required" style = "text-align:right;white-space: nowrap;">Nom :</td>
	        <td><webobject name = "NomSalle" /></td>
	      </tr>
	      <webobject name = "ShowValidBtb">
	        <tr>
	          <td colspan = "2" style = "text-align:right;"> <webobject name = "CabValid" /> </td>
	        </tr>
	      </webobject>
	    </table>
	  </webobject>
  </webobject>
</webobject>
<webobject name = "AucTriggerLocSalle"><webobject name = "AutLocSalle" /></webobject>
<webobject name = "AucMessage"><webobject name = "MessageUtil" /></webobject>